@echo off
if exist c:\games\golf\s_golf.cfg goto Exists
mkdir c:\games
mkdir c:\games\golf
copy s_golf.cfg c:\games\golf
:Exists
if exist cdpatch.exe lh cdpatch.exe c:
install.exe
if exist cdpatch.exe cdpatch.exe x

